import { post } from "@/request/axios.js";

export const getSecurityLocationList = (params) =>
  post("/securitylocation/listForSecurityLocationManagement", params); // 地点管理列表

export const addSafetyLocationView = (params) =>
  post("/securitylocation/add", params); // 添加地段管理
